<?php 
 if ($bn_action=="view") {
   $reserved = ($bn_modify || $bn_delete || $is_moderator) ?  "<SPAN class=label>Reserved: </SPAN>" : "";
 }

$bn_no_nav_bar = 1;

if ($bn_action == "list") {
  $sort_subject = "subject";
  $sort_subject_icon = "";
  $sort_topic_starter = "username";
  $sort_topic_starter_icon = "";
  $sort_date = "unixdate";
  $sort_date_icon = "";
  $sort_last_reply = "newest";
  $sort_last_reply_icon = "";

  switch ($sort) {
	case "subject":
      $sort_subject_icon = "<img src=\"images/icons/sort_up.gif\" width=\"8\" height=\"7\" border=\"0\">";
      $sort_subject .= ",d";
	break;
	case "subject,d":
      $sort_subject_icon = "<img src=\"images/icons/sort_down.gif\" width=\"8\" height=\"7\" border=\"0\">";
	break;
	case "username":
      $sort_topic_starter_icon = "<img src=\"images/icons/sort_up.gif\" width=\"8\" height=\"7\" border=\"0\">";
      $sort_topic_starter .= ",d";
	break;
	case "username,d":
      $sort_topic_starter_icon = "<img src=\"images/icons/sort_down.gif\" width=\"8\" height=\"7\" border=\"0\">";
	break;
	case "unixdate":
      $sort_date_icon = "<img src=\"images/icons/sort_up.gif\" width=\"8\" height=\"7\" border=\"0\">";
      $sort_date .= ",d";
	break;
	case "unixdate,d":
      $sort_date_icon = "<img src=\"images/icons/sort_down.gif\" width=\"8\" height=\"7\" border=\"0\">";
	break;
	case "newest":
      $sort_last_reply_icon = "<img src=\"images/icons/sort_up.gif\" width=\"8\" height=\"7\" border=\"0\">";
      $sort_last_reply .= ",d";
	break;
	default:
      $sort_last_reply_icon = "<img src=\"images/icons/sort_down.gif\" width=\"8\" height=\"7\" border=\"0\">";
	break;
  }
}

?>
